<?php

switch ($messaggio) {

case "L'appartamento":  			$messaggio = "The apartment"; break;
case "contiene prenotazione future, non si può cancellare":	$messaggio = "contains reservations in the future, it can't be deleted"; break;
case "è già stato cancellato":  		$messaggio = "has already been deleted"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":	$messaggio = "Are you sure you want to <b>delete</b> apartment"; break;
case "SI":  					$messaggio = "YES"; break;
case "NO":  					$messaggio = "NO"; break;
case "è stato cancellato":  			$messaggio = "has been deleted"; break;
case "Torna indietro":  			$messaggio = "Go back"; break;
case "La casa verrà cambiata da":  		$messaggio = "The house will be changed from"; break;
case "a":  					$messaggio = "to"; break;
case "Il piano verrà cambiato da":  		$messaggio = "The floor will be changed from"; break;
case "Il massimo numero di occupanti verrà cambiato da":	$messaggio = "The maximum number of people that it can host will be changed from"; break;
case "La priorità verrà cambiata da":  		$messaggio = "The priority will be changed from"; break;
case "Il commento verrà cambiato":  		$messaggio = "The comment will be changed"; break;
case "Continua":  				$messaggio = "Continue"; break;
case "è stato modificato":  			$messaggio = "has been modified"; break;
case "Modifica l'appartamento":  		$messaggio = "Modify apartment"; break;
case "Casa":  					$messaggio = "House"; break;
case "Cambia in":  				$messaggio = "Change to"; break;
case "Piano":  					$messaggio = "Floor"; break;
case "Capienza":  				$messaggio = "Capacity"; break;
case "Priorità":  				$messaggio = "Priority"; break;
case "Commento":  				$messaggio = "Comment"; break;
case "Persone":  				$messaggio = "People"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":	$messaggio = "<b>Warning</b>: the reservations already inserted in this apartment will <b>not</b> be moved"; break;
case "anche se le loro caratteristiche non sono più compatibili":	$messaggio = "even if their characteristics are not compatible anymore"; break;
case "Cancella l'appartamento":  		$messaggio = "Delete apartment"; break;
case "Nome":  		$messaggio = "Name"; break;
case "Il nome dell'appartamento verrà cambiato da":	$messaggio = "The apartment name will be changed from"; break;
case "esiste già":  				$messaggio = "already exists"; break;
case "non esiste più":  			$messaggio = "does not exist any more"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>The apartment has not been deleted</b> because the database has been modified meanwhile"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>The apartment has not been modified</b> because the database has been modified meanwhile"; break;
case "Appartamento":  				$messaggio = "Apartment"; break;
case "Appartamenti vicini":  			$messaggio = "Nearby apartments"; break;
case "Gli appartamenti vicini verranno cambiati":	$messaggio = "The nearby apartments will be chanded"; break;
case "la nuova foto è stata aggiunta":  	$messaggio = "the new photo has been added"; break;
case "l'url della foto è sbagliata":  		$messaggio = "the photo url is wrong"; break;
case "foto eliminata":  			$messaggio = "photo deleted"; break;
case "foto dell'appartamento":  		$messaggio = "photos of apartment"; break;
case "elimina":  				$messaggio = "delete"; break;
case "url di una nuova foto":  			$messaggio = "new photo url"; break;
case "aggiungi":  				$messaggio = "add"; break;
case "commento della foto":  			$messaggio = "comment of photo"; break;
case "aggiornato":  				$messaggio = "updated"; break;
case "descrizione dell'appartamento":  		$messaggio = "description of apartment"; break;
case "aggiornata":  				$messaggio = "updated"; break;
case "modifica":  				$messaggio = "modify"; break;
case "commento":  				$messaggio = "comment"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>